body{
	font-family: sans-serif;
}
#pagechooser > select{
	border: 0;
    background: transparent;
}
#features{
	margin-top: 10pt;
	margin-bottom: 10pt;
}
.feature_tab{
	display: inline;
	padding: 4px;
	border: 1px solid #000000;
	cursor: pointer;
}
#FACE_DETECTION{
	color: #ff0000;
	border-color: #ff0000;
	background-color: #ffcccc;
}
#LANDMARK_DETECTION{
	color: #ff5500;
	border-color: #ff5500;
	background-color: #ffaa80;
}
#LOGO_DETECTION{
	color: #0000ff;
	border-color: #0000ff;
	background-color: #ccccff;
}
#LABEL_DETECTION{
	color: #800080;
	border-color: #800080;
	background-color: #ff80ff;
}
#TEXT_DETECTION{
	color: #00ff00;
	border-color: #00ff00;
	background-color: #ccffcc;
}
#IMAGE_PROPERTIES{
	color: #000000;
	border-color: #000000;
	background-color: #cccccc;
}
#SAFE_SEARCH_DETECTION{
	color: #8B5E4D;
	border-color: #8B5E4D;
    background-color: #C09A8C;
}
.unselected{
	opacity: .2;
}
#comicpage{
	display: inline;
}
#image_properties > div{
	float: left;
	display: block;
	width: 100px;
	height: 100px;
}
.uiarea{
	background-color: #2E63C9;
	width: 600px;
	color: #ffffff;
	padding-bottom: 10px;
}
.uiarea > div{
	padding-left: 10px;
	padding-top: 10px;
}
#landmark_annotations{
    color: #ff5500;
    background-color: #ffaa80;
}
#label_annotations{
	clear: both;
	color: #800080;
	background-color: #ff80ff;
}
#safesearch_annotations{
	color: #8B5E4D;
	background-color: #C09A8C;
}
#progressBar{
	width: 300px;
	border: 1px solid black;
	height: 25px;
	background-color: #ffffff;
}
#progressColor{
	background-color: #00ff00;
	width: 0px;
	height: 25px;
}
#goButton{
	background-color: #2E63C9;
	padding: 10px;
	margin-top: 10px;
	color: #ffffff;
	border-radius: 5px;
	display: inline;
}
#goButton:hover{
	background-color: #8AA2C0;
	cursor: pointer;
}
#goButtonHolder{
	padding-top:20px;
	padding-bottom:10px;
}
.error{
	padding-top: 10px;
	color: #ff0000;
    font-family: monospace;
    white-space: pre;
}